<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'fi', version '3.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Oletusvälilehti';
$string['defaulttab_desc'] = 'Välilehti, joka näytetään, kun käyttäjä katsoo Kurssien yhteenvetoa ensimmäisen kerran. Kun käyttäjä palaa Kurssien yhteenvetoon, hänen viimeksi käyttämänsä välilehti avautuu.';
$string['future'] = 'Tulevat kurssit';
$string['inprogress'] = 'Käynnissä olevat kurssit';
$string['morecourses'] = 'Lisää kursseja';
$string['myoverview:addinstance'] = 'Lisää Kurssien yhteenveto -lohko';
$string['myoverview:myaddinstance'] = 'Lisää Kurssien yhteenveto -lohko Työpöydälle';
$string['next30days'] = 'Seuraavat 30 päivää';
$string['next7days'] = 'Seuraavat 7 päivää';
$string['nocourses'] = 'Ei kursseja';
$string['nocoursesfuture'] = 'Ei tulevia kursseja';
$string['nocoursesinprogress'] = 'Ei keskeneräisiä kursseja';
$string['nocoursespast'] = 'Ei menneitä kursseja';
$string['noevents'] = 'Ei tulevia aktiviteettien määräaikoja';
$string['past'] = 'Menneet kurssit';
$string['pluginname'] = 'Kurssien yhteenveto';
$string['recentlyoverdue'] = 'Lähiaikoina ylittyneet (määräaika)';
$string['sortbycourses'] = 'Lajittele kurssien nimien mukaan';
$string['sortbydates'] = 'Lajittele päivämäärien mukaan';
$string['timeline'] = 'Aikajana';
$string['viewcourse'] = 'Näytä kurssi';
$string['viewcoursename'] = 'Näytä kurssi {$a}';
