<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'fi', version '3.4'.
 *
 * @package     hvp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Hyväksyn <a href=":url" target="_blank">käyttöehdot</a>';
$string['accountdetailslinktext'] = 'täällä';
$string['action'] = 'Toiminto';
$string['add'] = 'Lisää';
$string['addedandupdatedpp'] = 'Added {$a->%new} new H5P libraries and updated {$a->%old} old ones.';
$string['addedandupdatedps'] = 'Added {$a->%new} new H5P libraries and updated {$a->%old} old one.';
$string['addedandupdatedsp'] = 'Added {$a->%new} new H5P library and updated {$a->%old} old ones.';
$string['addedandupdatedss'] = 'Added {$a->%new} new H5P library and updated {$a->%old} old one.';
$string['addednewlibraries'] = 'Lisätty {$a->%new} uudet H5P kirjastot.';
$string['addednewlibrary'] = 'Added {$a->%new} new H5P library.';
$string['additionalinfo'] = 'Additional Information';
$string['additionallicenseinfo'] = 'Any additional information about the license';
$string['addlibraries'] = 'Lisää kirjastoja';
$string['address'] = 'Osoite';
$string['age'] = 'Tyypillinen ikä';
$string['agedescription'] = 'Tämän sisällön kohdeyleisö. Mahdolliset syöttömuodot pilkuilla erotettuina: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Lataus epäonnistui.';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['anunexpectedsave'] = 'Something unexpected happened. We were unable to save this content.';
$string['assistivetechnologieslabel'] = 'Assistive Technologies -tunnus';
$string['attribution'] = 'Nimeä (CC BY)';
$string['attributionnc'] = 'Nimeä-Epäkaupallinen (CC BY-NC)';
$string['attributionncnd'] = 'Nimeä-Epäkaupallinen-Ei muutoksia (CC BY-NC-ND)';
$string['attributionncsa'] = 'Nimeä-Epäkaupallinen-JaaSamoin (CC BY-NC-SA)';
$string['attributionnd'] = 'Nimeä-Ei muutoksia (CC BY-ND)';
$string['attributionsa'] = 'Nimeä-JaaSamoin (CC BY-SA)';
$string['author'] = 'Tekijä';
$string['authorcomments'] = 'Author comments';
$string['authorcommentsdescription'] = 'Comments for the editor of the content (This text will not be published as a part of copyright info)';
$string['authorname'] = 'Tekijän nimi';
$string['authorrole'] = 'Tekijän rooli';
$string['back'] = 'Takaisin';
$string['by'] = ':';
$string['cancel'] = 'Peruuta';
$string['cancellabel'] = 'Peruuta';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Ei';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Kyllä';
$string['cancelpublishconfirmationdialogdescription'] = 'Haluatko varmasti peruuttaa jakamisprosessin?';
$string['cancelpublishconfirmationdialogtitle'] = 'Peruuta jakaminen';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Changed by';
$string['changedescription'] = 'Muutoksen kuvaus';
$string['changehasbeensubmitted'] = 'Muutos on lähetetty kohteelle';
$string['changelog'] = 'Muutoslogi';
$string['changeplaceholder'] = 'Photo cropped, text changed, etc.';
$string['city'] = 'Kaupunki';
$string['close'] = 'Sulje';
$string['completionpass'] = 'Vaadi läpäisyarvosana';
$string['completionpass_help'] = 'Jos tämä on käytössä, tämä aktiviteetti katsotaan suoritetuksi, kun opiskelija saa hyväksymisrajan arvosanan (määritelty H5P-aktiviteetin asetusten Arviointi-osiossa) tai sitä korkeamman arvosanan.';
$string['completionpassdesc'] = 'Opiskelijan on saavutettava hyväksytty arvosana suorittaakseen tämän tehtävän';
$string['confirmdialogbody'] = 'Oletko varma, että haluat jatkaa? Tätä toimintoa ei voi peruuttaa.';
$string['confirmdialogheader'] = 'Varmista toiminto';
$string['confirmlabel'] = 'Vahvista';
$string['connectionlost'] = 'Yhteys katkennut. Tulokset on tallennettu ja lähetetään kun yhteys on palautunut.';
$string['connectionreestablished'] = 'Yhteys palautunut.';
$string['contactperson'] = 'Yhteyshenkilö';
$string['contactpersondescription'] = 'H5P ottaa yhteyttä yhteyshenkilöön, jos julkaisijan jakamassa sisällössä ilmenee ongelmia. Yhteyshenkilön nimeä tai muita tietoja ei julkaista eikä jaeta kolmansille osapuolille';
$string['contentavailable'] = 'Sisältösi on yleensä saatavilla hubissa yhden arkipäivän kuluessa.';
$string['contentchanged'] = 'Tämä sisältö on muuttunut viimeisimmän käyntisi jälkeen.';
$string['contentcopied'] = 'Sisältö kopioitu leikepöydälle';
$string['contenthub:changesettings'] = 'Muuta tunnuksen asetuksia <a href="{$a}">täällä</a>';
$string['contenthub:licenseagreementdescription'] = 'Lue seuraava sopimus ennen kuin jatkat';
$string['contenthub:licenseagreementmaintext'] = 'Tehtävälista';
$string['contenthub:licenseagreementtitle'] = 'Loppukäyttäjän käyttöoikeussopimus (EULA)';
$string['contenthub:nopermissions'] = 'Sinulla ei ole lupaa rekisteröidä sivustoa sisältöhubiin.';
$string['contenthub:register'] = 'Rekisteröi tunnus H5P-hubiin <a href="{$a}">täällä</a>';
$string['contenthub:settings:box'] = 'Sisältöhubin tunnus';
$string['contenthub:settings:heading'] = 'H5P:n sisältöhubin tunnuksen asetukset';
$string['contenthubeditsharing'] = 'Muokkaa jakamistietoja';
$string['contenthuboptions'] = 'H5P OER -hubin asetukset';
$string['contenthubshare'] = 'Jaa H5P-hubissa';
$string['contenthubsharinginprogress'] = 'Jaetaan...';
$string['contenthubsyncchanges'] = 'Synkronoi muutokset';
$string['contenthubunshare'] = 'Peruuta jakaminen';
$string['contentissyncing'] = 'Sisältöä synkronoidaan.';
$string['contentlicensetitle'] = 'Sisällön lisenssitiedot';
$string['contentnotshared'] = 'Sisältöä ei jaeta hubissa.';
$string['contentstatefrequency'] = 'Save content state frequency';
$string['contentstatefrequency_help'] = 'In seconds, how often do you wish the user to auto save their progress. Increase this number if you\'re having issues with many ajax requests';
$string['contenttype'] = 'Sisältötyyppi';
$string['contenttypecacheheader'] = 'Content Type Cache';
$string['contentupdatesoon'] = 'Sisältö päivittyy pian';
$string['copyright'] = 'Käyttöoikeudet';
$string['copyrightinfo'] = 'Tekijänoikeustiedot';
$string['copyrightstring'] = 'Tekijänoikeus';
$string['copyrighttitle'] = 'Katso tekijänoikeustiedot tälle sisällölle.';
$string['copyrightwarning'] = 'Tekijänoikeudella suojattua materiaalia ei voi jakaa H5P:n sisältöhubissa. Jos sisältö on lisensoitu OER-ystävällisellä lisenssillä, kuten Creative Commons, valitse sopiva lisenssi. Jos ei, tätä sisältöä ei voi jakaa.';
$string['couldnotcopy'] = 'Tiedoston kopiointi ei onnistunut.';
$string['couldnotparsejsonfromzip'] = 'Tiedon käsittely JSON-paketista %fileName ei onnistu.';
$string['couldnotparsepostdata'] = 'Viestitietoja ei voitu jäsentää.';
$string['couldnotreadfilefromzip'] = 'Tiedoston lukeminen paketista %fileName ei onnistu.';
$string['couldnotsave'] = 'Tiedoston tallennus ei onnistunut.';
$string['country'] = 'Maa';
$string['create'] = 'Luo';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Update content type cache';
$string['ctcacheconnectionfailed'] = 'Couldn\'t communicate with the H5P Hub. Please try again later.';
$string['ctcachedescription'] = 'Making sure the content type cache is up to date will ensure that you can view, download and use the latest libraries. This is different from updating the libraries themselves.';
$string['ctcachelastupdatelabel'] = 'Viimeksi päivitetty';
$string['ctcacheneverupdated'] = 'Ei koskaan';
$string['ctcachenolibraries'] = 'No content types were received from the H5P Hub. Please try again later.';
$string['ctcachesuccess'] = 'Library cache was successfully updated!';
$string['ctcachetaskname'] = 'Update content type cache';
$string['currentpage'] = 'Sivu $current / $total';
$string['currentstep'] = ':step / :total';
$string['dataviewreportlabel'] = 'Katso vastaukset';
$string['date'] = 'Päivämäärä';
$string['description'] = 'Kuvaus';
$string['disablefileextensioncheck'] = 'Disable file extension check';
$string['disablefileextensioncheckwarning'] = 'Warning! Disabling the file extension check may have security implications as it allows for uploading of php files. That in turn could make it possible for attackers to execute malicious code on your site. Please make sure you know exactly what you\'re uploading.';
$string['disablefullscreen'] = 'Ei kokoruudun tila';
$string['disablehubconfirmationmsg'] = 'Do you still want to enable the hub ?';
$string['disablehubdescription'] = 'It\'s strongly encouraged to keep this option enabled. The H5P Hub provides an easy interface for getting new content types and keeping existing content types up to date. In the future, it will also make it easier to share and reuse content. If this option is disabled you\'ll have to install and update content types through file upload forms.';
$string['disciplinedescription'] = 'Voit valita useita tieteenaloja';
$string['disciplinelabel'] = 'Tieteenalat';
$string['disciplinelimitreachedmessage'] = 'Voit valita enintään :numDisciplines tieteenalaa';
$string['disciplines'] = 'Tieteenalat';
$string['displayoptionalwaysshow'] = 'Näytä aina';
$string['displayoptionauthoroff'] = 'Controlled by author, default is off';
$string['displayoptionauthoron'] = 'Controlled by author, default is on';
$string['displayoptiondownloadalways'] = 'Aina';
$string['displayoptiondownloadnever'] = 'Ei koskaan';
$string['displayoptiondownloadpermission'] = 'Only if user has permissions to export H5P';
$string['displayoptionnevershow'] = 'Älä näytä koskaan';
$string['displayoptionpermissions'] = 'Show only if user has permissions to export H5P';
$string['displayoptionpermissionsembed'] = 'Show only if user has permissions to embed H5P';
$string['displayoptions'] = 'Näkyvyyden asetukset';
$string['download'] = 'Lataa';
$string['downloadfailed'] = 'Kirjaston lataaminen epäonnistui';
$string['downloadtitle'] = 'Lataa sisältö H5P-tiedostona.';
$string['dropdownbutton'] = 'Pudotusvalikkopainike';
$string['editinfotitle'] = 'Muokkaa tietoja kohteelle <strong>:title</strong>';
$string['editingfailed'] = 'Muokkaus epäonnistui.';
$string['editor'] = 'Editori';
$string['emailaddress'] = 'Sähköpostiosoite';
$string['emailaddressdescription'] = 'H5P käyttää sähköpostiosoitetta ottaakseen yhteyttä julkaisijaan, jos sisältöön liittyy ongelmia tai julkaisijan on palautettava tunnuksena. Sitä ei julkaista tai jaeta kolmansien osapuolten kanssa';
$string['emailconfirmbody'] = 'Hei {$a->username}!

Kiitos, että lähetit vastauksesi tehtävään "{$a->hvpname}" kurssilla "{$a->coursename}".

Tämä viesti vahvistaa, että vastauksesi on tallennettu.

Voit käyttää tätä H5P:tä osoitteessa {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Kiitos, että lähetit vastauksesi tehtävään "{$a->hvpname}"';
$string['emailconfirmsubject'] = 'Lähetyksen vahvistus: {$a->hvpname}';
$string['emailnotifybody'] = 'Hei {$a->username}!

{$a->studentname} on suorittanut tehtävän "{$a->hvpname}" ({$a->hvpurl}) kurssilla "{$a->coursename}".

Voit tarkistaa tämän yrityksen osoitteessa {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} on suorittanut tehtävän {$a->hvpname}. Näet sen osoitteessa {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} on suorittanut tehtävän {$a->hvpname}';
$string['embed'] = 'Upota';
$string['embedloginfailed'] = 'You do not have access to this content. Try logging in.';
$string['embedtitle'] = 'Näytä upotuskoodi tälle sisällölle';
$string['empty'] = 'ei tuloksia saatavilla';
$string['enableabout'] = 'H5P-tietoa -painike';
$string['enablecopyright'] = 'Copyright-painike';
$string['enabledlrscontenttypes'] = 'Enable LRS dependent content types';
$string['enabledlrscontenttypes_help'] = 'Makes it possible to use content types that rely upon a Learning Record Store to function properly, like the Questionnaire content type.';
$string['enabledownload'] = 'Näytä latauspainike';
$string['enableembed'] = 'Upota-painike';
$string['enableframe'] = 'Näytä toimintopalkki';
$string['enablehublabel'] = 'Use H5P Hub';
$string['enablejavascript'] = 'Ole hyvä ja ota JavaScript käyttöön selaimessasi';
$string['enablesavecontentstate'] = 'Save content state';
$string['enablesavecontentstate_help'] = 'Automatically save the current state of interactive content for each user. This means that the user may pick up where he left off.';
$string['failedtodownloadh5p'] = 'Pyydetyn H5P-sisällön lataaminen epäonnistui.';
$string['fileexceedsmaxsize'] = 'Yksi paketin sisällä olevista tiedostoista ylittää sallitun tiedostokoon. (%file %used > %max)';
$string['filenotfoundonserver'] = 'Tiedostoa ei löydy palvelimelta. Tarkista tiedostojen latausasetukset.';
$string['filenotimage'] = 'Tiedosto ei ole kuvatiedosto';
$string['filetypenotallowed'] = 'Tiedostotyyppiä ei sallita';
$string['finished'] = 'Valmis';
$string['fullscreen'] = 'Kokoruudun tila';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Tulokset {$a}';
$string['gradetopassmustbeset'] = 'Hyväksyttävä arvosana ei voi olla nolla, koska tälle H5P-aktiviteetille on määritetty hyväksymisraja. Aseta nollasta poikkeava arvo.';
$string['gradetopassnotset'] = 'Tälle H5P-aktiviteetille ei ole vielä asetettu hyväksymisrajaa. Se voidaan määrittää H5P-aktiviteetin asetusten Arviointi-osiossa.';
$string['h5pfile'] = 'H5P-tiedosto';
$string['h5ptitle'] = 'Vieraile sivustolla H5P.org nähdäksesi coolia sisältöä.';
$string['helpchoosinglicense'] = 'Auta minua valitsemaan lisenssi';
$string['hide'] = 'Piilota';
$string['hideadvanced'] = 'Piilota lisäasetukset';
$string['hubcommunicationdisabled'] = 'H5P hub communication has been disabled because one or more H5P requirements failed.';
$string['hubisdisabled'] = 'The hub is disabled. You can re-enable it in the H5P settings.';
$string['hubisdisableduploadlibraries'] = 'The H5P Hub has been disabled until this problem can be resolved. You may still upload libraries through the "H5P Libraries" page.';
$string['hubsettingsheader'] = 'Sisältötyypit';
$string['hvp:addinstance'] = 'Lisää uusi H5P-aktiviteetti';
$string['hvp:contenthubregistration'] = 'Rekisteröi sivusto H5P:n sisältöhubiin';
$string['hvp:emailconfirmsubmission'] = 'Saat vahvistusviestin lähetyksen yhteydessä';
$string['hvp:emailnotifysubmission'] = 'Saat ilmoituksen, kun vastaus lähetetään';
$string['hvp:getcachedassets'] = 'Required for viewing H5P activities';
$string['hvp:getembedcode'] = 'View H5P embed code when \'controlled by permission\' option is set';
$string['hvp:getexport'] = 'Vie H5P-tiedoston sisältö kurssille';
$string['hvp:installrecommendedh5plibraries'] = 'Install new safe H5P content types recommended by H5P.org';
$string['hvp:manage'] = 'Edit existing H5P activites';
$string['hvp:restrictlibraries'] = 'Restrict access to certain H5P content types';
$string['hvp:savecontentuserdata'] = 'Save the users\'s progress for H5P activities';
$string['hvp:saveresults'] = 'Save the results from completed H5P activities';
$string['hvp:share'] = 'Jaa sisältöä H5P OER -hubissa';
$string['hvp:updatelibraries'] = 'Install new H5P content types or update existing ones';
$string['hvp:userestrictedlibraries'] = 'Use restricted H5P content types';
$string['hvp:view'] = 'See and interact with H5P activities';
$string['hvp:viewallresults'] = 'View all results for completed H5P activites';
$string['hvp:viewresults'] = 'View own results for completed H5P activities';
$string['icon'] = 'Kuvake';
$string['icondescription'] = '640x480 pikseliä. Jos tätä ei valita, sisältö käyttää kategoriakuvaketta';
$string['in'] = 'kohteessa';
$string['installdenied'] = 'You do not have permission to install content types. Contact the administrator of your site.';
$string['installedlibraries'] = 'Asennetut kirjastot';
$string['intro'] = 'Johdanto';
$string['invalidage'] = 'Virheellinen syöttömuoto tyypilliselle iälle. Mahdolliset syöttömuodot pilkuilla erotettuina: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Invalid audio file format. Use mp3 or wav.';
$string['invalidcontentfolder'] = 'Invalid content folder';
$string['invalidcontenttype'] = 'Valittu sisältötyyppi ei kelpaa.';
$string['invalidfieldtype'] = 'Väärä kentän muoto';
$string['invalidfile'] = 'Tiedosto "{$a->%filename}" ei ole sallittu. Salittuja tiedostoja ovat ne, joiden päätteet ovat: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Could not get posted H5P.';
$string['invalidimageformat'] = 'Väärä kuvatiedostomuoto. Käytä jpg, png tai gif.';
$string['invalidlanguagefile'] = 'Väärä kielitiedosto {$a->%file} kirjastossa {$a->%library}';
$string['invalidlanguagefile2'] = 'Väärä kielitiedosto {$a->%languageFile} on lisätty kirjastoon {$a->%name}';
$string['invalidlibrary'] = 'Epäkelpo sisältökirjasto';
$string['invalidlibrarydata'] = 'Invalid data provided for {$a->%property} in {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Invalid data provided for {$a->%property} in {$a->%library}. Boolean expected.';
$string['invalidlibraryname'] = 'Kirjaston nimi ei kelpaa: {$a->%name}';
$string['invalidlibrarynamed'] = 'The H5P library {$a->%library} used in the content is not valid';
$string['invalidlibraryoption'] = 'Illegal option {$a->%option} in {$a->%library}';
$string['invalidlibraryproperty'] = 'Can\'t read the property {$a->%property} in {$a->%library}';
$string['invalidmainjson'] = 'A valid main h5p.json file is missing';
$string['invalidmultiselectoption'] = 'Invalid selected option in multi-select.';
$string['invalidparameters'] = 'Väärät arvot';
$string['invalidselectoption'] = 'Invalid selected option in select.';
$string['invalidsemanticsjson'] = 'Invalid semantics.json file has been included in the library {$a->%name}';
$string['invalidsemanticstype'] = 'H5P internal error: unknown content type "{$a->@type}" in semantics. Removing content!';
$string['invalidstring'] = 'Provided string is not valid according to regexp in semantics. (value: \\"{$a->%value}\\", regexp: \\"{$a->%regexp}\\")';
$string['invalidtoken'] = 'Invalid security token.';
$string['invalidvideoformat'] = 'Väärä videotiedostomuoto, käytä mp4 tai webm -tiedostoa.';
$string['invalidxapiresult'] = 'No xAPI results were found for the given content and user id combination';
$string['isnowsubmitted'] = 'Lähetetty nyt H5P-hubiin';
$string['javascriptloading'] = 'Odotetaan JavaScriptiä';
$string['keywordexists'] = 'Avainsana on jo olemassa!';
$string['keywords'] = 'Avainsanat';
$string['keywordsdescription'] = 'Voit lisätä useita avainsanoja pilkuilla erotettuina. Paina "Enter" tai "Lisää" vahvistaaksesi avainsanat';
$string['keywordsexists'] = 'Avainsanat ovat jo olemassa!';
$string['keywordsplaceholder'] = 'Lisää avainsanat';
$string['language'] = 'Kieli';
$string['level'] = 'Taso';
$string['libraries'] = 'H5P-kirjastot';
$string['librarydirectoryerror'] = 'Library directory name must match machineName or machineName-majorVersion.minorVersion (from library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Toiminnot';
$string['librarylistinstancedependencies'] = 'Instance dependencies';
$string['librarylistinstances'] = 'Instanssit';
$string['librarylistlibrarydependencies'] = 'Kirjaston riippuvuudet';
$string['librarylistrestricted'] = 'Rajoitettu';
$string['librarylisttitle'] = 'Otsikko';
$string['librarynotselected'] = 'You must select a content type.';
$string['license'] = 'Lisenssi';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Version 1';
$string['licenseV2'] = 'Version 2';
$string['licenseV3'] = 'Version 3';
$string['licensedescription'] = 'Valitse lisenssi sisällöllesi';
$string['licensedetails'] = 'Lisenssitiedot';
$string['licensedialogdescription'] = 'Klikkaa tiettyä lisenssiä saadaksesi tietoa oikeasta käytöstä';
$string['licensee'] = 'Licensee';
$string['licenseextras'] = 'License Extras';
$string['licenseversion'] = 'Lisenssin versio';
$string['licenseversiondescription'] = 'Valitse lisenssin versio';
$string['loadingdata'] = 'Ladataan.';
$string['logouploadtext'] = 'Organisaation logo tai avatar';
$string['longdescription'] = 'Pitkä kuvaus';
$string['longdescriptionplaceholder'] = 'Pitkä kuvaus sisällöstäsi';
$string['lookforupdates'] = 'Tarkista H5P-päivitykset';
$string['maintitle'] = 'Jaetaan <strong>:title</strong>';
$string['maximumgrade'] = 'Ylin arvosana';
$string['maximumgradeerror'] = 'Please enter a valid positive integer as the max points available for this activity';
$string['maxlength'] = 'Merkkien enimmäismäärä on :length';
$string['maxpostsizetoosmall'] = 'Your PHP max post size is quite small. With your current setup, you may not upload files larger than {$a->%number} MB. This might be a problem when trying to upload H5Ps, images and videos. Please consider to increase it to more than 5MB';
$string['maxscore'] = 'Ylin pistemäärä';
$string['maxuploadsizetoosmall'] = 'Your PHP max upload size is quite small. With your current setup, you may not upload files larger than {$a->%number} MB. This might be a problem when trying to upload H5Ps, images and videos. Please consider to increase it to more than 5MB.';
$string['messageprovider:confirmation'] = 'Omien H5P-lähetysten vahvistus';
$string['messageprovider:submission'] = 'Ilmoitus H5P-lähetyksistä';
$string['missingcontentfolder'] = 'Sisällön kansio puuttuu';
$string['missingcontentuserdata'] = 'Virhe: Sisällön käyttäjän tietoja ei löydy';
$string['missingcoreversion'] = 'The system was unable to install the <em>{$a->%component}</em> component from the package, it requires a newer version of the H5P plugin. This site is currently running version {$a->%current}, whereas the required version is {$a->%required} or higher. You should consider upgrading and then try again.';
$string['missingdependency'] = 'Puuttuvat riippuvuudet {$a->@dep} pakollisia: {$a->@lib}.';
$string['missinglibrary'] = 'Puuttuu pakollinen kirjasto {$a->@library}';
$string['missinglibraryfile'] = 'Tiedosto "{$a->%file}" puuttuu kirjastosta: "{$a->%name}"';
$string['missinglibraryjson'] = 'Could not find library.json file with valid json format for library {$a->%name}';
$string['missinglibraryproperty'] = 'Pakollinen ominaisuus {$a->%property} puutuu: {$a->%library}';
$string['missingmbstring'] = 'The mbstring PHP extension is not loaded. H5P need this to function properly';
$string['missingparameters'] = 'Puuttuvat arvot';
$string['missinguploadpermissions'] = 'Note that the libraries may exist in the file you uploaded, but you\'re not allowed to upload new libraries. Contact the site administrator about this.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P-aktiviteetin avulla voit luoda interaktiivisia sisältöjä, kuten interaktiivisia videoita, kysymyssarjoja, vedä ja pudota -kysymyksiä, monivalintakysymyksiä, interaktiivisia esityksiä ja paljon muuta. Työkalut sopivat hyvin mm. opiskelijan itsenäiseen harjoitteluun ja kertaukseen.

Sen lisäksi, että sillä voi luoda monipuolista sisältöä, H5P mahdollistaa H5P-tiedostojen tuonnin ja viennin sekä sisällön tehokkaan uudelleenkäytön ja jakamisen.

Käyttäjien vuorovaikutusta ja pisteitä seurataan xAPI:n avulla, ja ne ovat saatavilla Moodlen arviointikirjan kautta. Huomaa, että ohjelmointitaidot omaavat ihmiset voivat tällä hetkellä huijata H5P-vuorovaikutuksessa ja saada täydet pisteet tietämättä oikeita vastauksia. H5P:tä ei pidä käyttää tentteihin tai vastaaviin.

Huom! Jos suunnittelet tenttiä tai muuta kurssin arviointiin vaikuttavaa oppimistehtävää, on usein tarpeen käyttää esim. Tentti- tai Tehtävä-aktiviteettia, joissa on huomattavasti kattavammat arviointiasetukset.

Voit lisätä vuorovaikutteisen H5P-sisällön luomalla uutta sisältöä tai lataamalla muiden tekemiä H5P-tiedostoja H5P-yhteensopivilta sivustoilta.';
$string['modulename_link'] = 'https://h5p.org/moodle-more-help';
$string['modulenameplural'] = 'H5P';
$string['next'] = 'Seuraava';
$string['nextpage'] = 'Seuraava sivu';
$string['noanswersubmitted'] = 'Tämä käyttäjät ie loe vielä palauttanut vastauksiaan H5P-aktiviteettiin.';
$string['nocontent'] = 'Could not find or parse the content.json file';
$string['nocontenttype'] = 'Sisältötyyppiä ei ole määritelty.';
$string['nocopyright'] = 'Sisällön tekijänoikeustietoa ei ole saatavlla.';
$string['nodata'] = 'Hakuasi vastaavaa dataa ei ole saatavilla.';
$string['noexport'] = 'Vientitiedosto puuttuu.';
$string['noextension'] = 'The file you uploaded is not a valid HTML5 Package (It does not have the .h5p file extension)';
$string['noh5ps'] = 'Tällä kurssilla ei ole interaktiivista aineistoa saatavilla.';
$string['nojson'] = 'The main h5p.json file is not valid';
$string['nombstringexteension'] = 'PHP-laajennusta mbstring ei ole ladattu. H5P tarvitsee tämän toimiakseen kunnolla';
$string['noparameters'] = 'Arvot puuttuvat';
$string['noparse'] = 'Could not parse the main h5p.json file';
$string['nopermissiontogettranslations'] = 'You do not have permissions to retrieve translations';
$string['nopermissiontorestrict'] = 'Sinulla ei ole oikeuksia rajoittaa kirjastoja.';
$string['nopermissiontosavecontentuserdata'] = 'Sinulla ei ole oikeuksia tallentaa sisällön käyttäjätietoja.';
$string['nopermissiontosaveresult'] = 'Sinulla ei ole oikeuksia tallentaa tuloksia sisältöön.';
$string['nopermissiontoupgrade'] = 'Sinulla ei ole oikeuksia päivittää kirjastoja.';
$string['nopermissiontouploadcontent'] = 'You do not have permission to upload content here.';
$string['nopermissiontouploadfiles'] = 'You do not have permission to upload files here.';
$string['nopermissiontoviewcontenthubcache'] = 'Sinulla ei ole lupaa tarkastella sisältöhubin metatietoja.';
$string['nopermissiontoviewcontenttypes'] = 'You do not have permission to view the content types.';
$string['nopermissiontoviewresult'] = 'Sinulla ei ole oikeuksia katsoa sisällön tuloksia.';
$string['nosuchlibrary'] = 'Kirjastoa ei löydy';
$string['notapplicable'] = 'N/A';
$string['nounzip'] = 'The file you uploaded is not a valid HTML5 Package (We are unable to unzip it)';
$string['noversionattribution'] = 'Attribution';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'A problem with the server write access was detected. Please make sure that your server can write to your data folder.';
$string['noziparchive'] = 'Your PHP version does not support ZipArchive.';
$string['offlinedialogbody'] = 'Emme voineet lähettää tietoja tämän tehtävän suorittamisesta. Tarkista internetyhteytesi.';
$string['offlinedialogheader'] = 'Yhteytesi palvelimeen katkesi';
$string['offlinedialogretrybuttonlabel'] = 'Yritä nyt uudelleen';
$string['offlinedialogretrymessage'] = 'Yritetään uudelleen :num....';
$string['offlinesuccessfulsubmit'] = 'Tulokset lähetetty onnistuneesti.';
$string['oldphpversion'] = 'Your PHP version is outdated. H5P requires version 5.2 to function properly. Version 5.6 or later is recommended.';
$string['olduploadoldcontent'] = 'You\'re trying to upload content of an older version of H5P. Please upgrade the content on the server it originated from and try to upload again or turn on the H5P Hub to have this server upgrade it for your automaticall.';
$string['onlyupdate'] = 'Päivitä ainoastaan olemassa olevat kirjastot';
$string['optionalinfo'] = 'Valinnaiset tiedot';
$string['options'] = 'Asetukset';
$string['originator'] = 'Originator';
$string['pd'] = 'Public Domain';
$string['pddl'] = 'Public Domain Dedication and Licence';
$string['pdm'] = 'Public Domain Mark';
$string['phone'] = 'Puhelin';
$string['pleasewait'] = 'Odota...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'A post message is required to access the given endpoint';
$string['previouspage'] = 'Edellinen sivu';
$string['privacy:metadata:core_files'] = 'The H5P activity stores files which have been uploaded as part of H5P content.';
$string['privacy:metadata:core_grades'] = 'The H5P activity stores grades of users that have answered H5P content.';
$string['privacy:metadata:hvp_content_user_data'] = 'Describes the current state that content is in for a user. Used to restore content to a previous state.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'User data that was stored.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Data type identifier.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Flag determining if data should be deleted when content changes.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'The ID of the H5P content that the data belongs to.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'The ID of the content user data relationship.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Flag determining if data should be pre-loaded into content.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Sub-content of H5P, 0 if this is not sub-content.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'The ID of the user that the data belongs to.';
$string['privacy:metadata:hvp_events'] = 'Keeps track of logged H5P events.';
$string['privacy:metadata:hvp_events:content_id'] = 'The content ID that the action was performed on, 0 if new or no content.';
$string['privacy:metadata:hvp_events:content_title'] = 'Title of the content.';
$string['privacy:metadata:hvp_events:created_at'] = 'The time that the event was created.';
$string['privacy:metadata:hvp_events:id'] = 'The unique ID of the event.';
$string['privacy:metadata:hvp_events:library_name'] = 'The library the event affected.';
$string['privacy:metadata:hvp_events:library_version'] = 'The library version the event affected.';
$string['privacy:metadata:hvp_events:sub_type'] = 'The sub-type of event, or action of event.';
$string['privacy:metadata:hvp_events:type'] = 'The type of event.';
$string['privacy:metadata:hvp_events:user_id'] = 'The ID of the user that performed the action.';
$string['privacy:metadata:hvp_xapi_results'] = 'Stores xAPI events in H5P content.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Additional information that the H5P can send in.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'The ID of the content the event was performed on.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'The correct answer pattern.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'The description, task or question of the content that action was performed on.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'The unique ID of the xAPI event.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'The type of interaction.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Max achievable score for the event.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'The ID of the parent of the content that this event was performed on. Null if it has no parent.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Achieved score for the event.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'The response the user sent in.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'The ID of the user that performed the action.';
$string['publisherdescription'] = 'Julkaisijan kuvaus';
$string['publisherdescriptiontext'] = 'Tämä näkyy jaetun sisällön "Julkaisijatiedot"-kohdassa';
$string['publisherfielddescription'] = 'Tämä näkyy "Julkaisijan nimi"-kohdassa jaetussa sisällössä';
$string['publisherfieldtitle'] = 'Julkaisija';
$string['question'] = 'Kysymys';
$string['registeronhub'] = 'Rekisteröidy H5P-hubiin';
$string['registrationfailed'] = 'Tapahtui virhe';
$string['registrationfaileddescription'] = 'Emme voineet luoda tunnusta tässä vaiheessa. Jotain meni pieleen. Yritä myöhemmin uudelleen.';
$string['registrationtitle'] = 'H5P-hubin rekisteröinti';
$string['remove'] = 'Poista';
$string['removechip'] = 'Poista :chip listalta';
$string['removeimage'] = 'Poista kuva';
$string['removeoldlogentries'] = 'Poista vanhat H5P-lokin merkinnät.';
$string['removeoldmobileauthentries'] = 'Poista vanhat H5P-mobiiliautentikoinnin tietueet';
$string['removetmpfiles'] = 'Poista vanhat väliaikaiset H5P-tiedostot';
$string['reportingquestionsremaininglabel'] = 'kysymystä odottaa arviontia';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Arvioijan raportin pisteet:';
$string['reportingscoredelimiter'] = 'stä';
$string['reportingscorelabel'] = 'Pisteet:';
$string['reportnotsupported'] = 'Ei tueta';
$string['reportsubmitgradelabel'] = 'Lähetä arvosana';
$string['requiredinfo'] = 'Vaaditut tiedot';
$string['resizescript'] = 'Include this script on your website if you want dynamic sizing of the embedded content:';
$string['resubmitscores'] = 'Yritetään lähettää tallennettuja tuloksia.';
$string['reuse'] = 'Käytä uudelleen';
$string['reusecontent'] = 'Lataa sisältö';
$string['reusedescription'] = 'Lataa tämä sisältö.';
$string['reveal'] = 'Paljasta';
$string['reviewandsave'] = 'Tarkista & tallenna';
$string['reviewandshare'] = 'Tarkista & jaa';
$string['reviewinfo'] = 'Tarkista tiedot';
$string['reviewmessage'] = 'Tarkista alla olevat tiedot ennen jakamista';
$string['reviseserversetupandretry'] = 'When you have revised your server setup you may re-enable H5P hub communication in H5P Settings.';
$string['savechanges'] = 'Tallenna muutokset';
$string['score'] = 'Pistemäärä';
$string['screenshots'] = 'Kuvakaappaukset';
$string['screenshotsdescription'] = 'Lisää enintään viisi kuvakaappausta sisällöstäsi';
$string['search'] = 'Etsi';
$string['searchplaceholder'] = 'Hae tieteenaloja';
$string['sendusagestatistics'] = 'Contribute usage statistics';
$string['sendusagestatistics_help'] = 'Usage statistics numbers will automatically be reported to help the developers better understand how H5P is used and to determine potential areas of improvement. Read more about which <a {$a}>data is collected on h5p.org</a>.';
$string['settings'] = 'H5P-asetukset';
$string['share'] = 'Jaa';
$string['shared'] = 'Jaettu';
$string['sharefailed'] = 'Jakaminen epäonnistui.';
$string['sharetryagain'] = 'Jotain meni pieleen, yritä jakaa uudelleen.';
$string['sharingnote'] = 'Kaikkia sisällön tietoja voidaan muokata jakamisen jälkeen';
$string['shortdescription'] = 'Lyhyt kuvaus';
$string['shortdescriptionplaceholder'] = 'Lyhyt kuvaus sisällöstäsi';
$string['showadvanced'] = 'Näytä lisäasetukset';
$string['showless'] = 'Näytä vähemmän';
$string['showmore'] = 'Näytä enemmän';
$string['sitecouldnotberegistered'] = 'Site could not be registered with the hub. Please contact your site administrator.';
$string['sitekey'] = 'Sivuston avain';
$string['sitekeydescription'] = 'The site key is a secret that uniquely identifies this site with the Hub.';
$string['sitekeyregistered'] = 'You have been provided a unique key that identifies you with the Hub when receiving new updates. The key is available for viewing in the "H5P Settings" page.';
$string['size'] = 'Koko';
$string['somekeywordsexists'] = 'Jotkut näistä avainsanoista ovat jo olemassa';
$string['source'] = 'Lähde';
$string['sslnotenabled'] = 'Your server does not have SSL enabled. SSL should be enabled to ensure a secure connection with the H5P hub.';
$string['startingover'] = 'Aloitat alusta.';
$string['subcontentwarning'] = 'Sisältö (kuvat, kysymykset jne.) jaetaan lisenssillä :license ellei julkaisutyökalussa toisin mainita';
$string['sublevel'] = 'Alataso';
$string['submitted'] = 'Lähetetty!';
$string['successfullyregisteredwithhub'] = 'Your site was successfully registered with the H5P Hub.';
$string['successfullyregistred'] = 'Olet onnistuneesti rekisteröinyt tunnuksen H5P-hubiin';
$string['successfullyregistreddescription'] = 'Voit muuttaa tunnuksesi tietoja';
$string['successfullyupdated'] = 'H5P-hubin tunnuksesi asetusten muuttaminen onnistui';
$string['thumbnail'] = 'Esikatselukuva';
$string['title'] = 'Otsikko';
$string['unabletocreatedir'] = 'Unable to create directory.';
$string['unabletogetfieldtype'] = 'Unable to get field type.';
$string['undisclosed'] = 'Undisclosed';
$string['unpackedfilesexceedsmaxsize'] = 'Pakkaamattomien tiedostojen kokonaiskoko ylittää sallitun enimmäiskoon.  (%used > %max)';
$string['updatedlibraries'] = 'Updated {$a->%old} H5P libraries.';
$string['updatedlibrary'] = 'Updated {$a->%old} H5P library.';
$string['updatelibraries'] = 'Päivitä kaikki kirjastot';
$string['updateregistrationonhub'] = 'Tallenna tunnuksen asetukset';
$string['upgrade'] = 'Päivitä H5P';
$string['upgradebuttonlabel'] = 'Päivitä';
$string['upgradedone'] = 'You have successfully upgraded {$a} content instance(s).';
$string['upgradeerror'] = 'Virhe arvoja käsitellessä.';
$string['upgradeerrorcontent'] = 'Could not upgrade content %id:';
$string['upgradeerrordata'] = 'Could not load data for library %lib.';
$string['upgradeerrormissinglibrary'] = 'Missing required library %lib.';
$string['upgradeerrornotsupported'] = 'Parameters contain %used which is not supported.';
$string['upgradeerrorparamsbroken'] = 'Arvot ovat viallisia.';
$string['upgradeerrorscript'] = 'Could not load upgrades script for %lib.';
$string['upgradeerrortoohighversion'] = 'Parameters contain %used while only %supported or earlier are supported.';
$string['upgradeheading'] = 'Päivitä {$a} sisältö';
$string['upgradeinprogress'] = 'Päivitetään %ver...';
$string['upgradeinvalidtoken'] = 'Error: Invalid security token!';
$string['upgradelibrarycontent'] = 'Upgrade library content';
$string['upgradelibrarymissing'] = 'Error: Your library is missing!';
$string['upgrademessage'] = 'You are about to upgrade {$a} content instance(s). Please select upgrade version.';
$string['upgradenoavailableupgrades'] = 'There are no available upgrades for this library.';
$string['upgradenothingtodo'] = 'There\'s no content instances to upgrade.';
$string['upgradereturn'] = 'Palaa';
$string['upload'] = 'Lataa';
$string['uploadlibraries'] = 'Lataa kirjastot palvelimelle';
$string['uploadsizelargerthanpostsize'] = 'Your PHP max upload size is bigger than your max post size. This is known to cause issues in some installations.';
$string['user'] = 'Käyttäjä';
$string['validatingh5pfailed'] = 'Validating h5p package failed.';
$string['validationfailed'] = 'The requested H5P was not valid';
$string['viewreportlabel'] = 'Raportti';
$string['welcomecommunity'] = 'We hope you will enjoy H5P and get engaged in our growing community through our <a {$a->forums}>forums</a>.';
$string['welcomecontactus'] = 'If you have any feedback, don\'t hesitate to <a {$a}>contact us</a>. We take feedback very seriously and are dedicated to making H5P better every day!';
$string['welcomegettingstarted'] = 'To get started with H5P and Moodle take a look at our <a {$a->moodle_tutorial}>tutorial</a> and check out the <a {$a->example_content}>example content</a> at H5P.org for inspiration.';
$string['welcomeheader'] = 'Tervetuloa H5P:n maailmaan!';
$string['wrongversion'] = 'The version of the H5P library {$a->%machineName} used in this content is not valid. Content contains {$a->%contentLibrary}, but it should be {$a->%semanticsLibrary}.';
$string['year'] = 'Vuosi';
$string['years'] = 'Vuodet';
$string['yearsfrom'] = 'Vuosia (alkaen)';
$string['yearsto'] = 'Vuoteen (saakka)';
$string['zip'] = 'Zip';
