<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'fi', version '3.4'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Oletuskorkeus';
$string['defaultheightdesc'] = 'Mediasoittimen korkeus, jos korkeutta ei ole määritetty tai soitin ei pysty määrittämään alkuperäistä korkeutta.';
$string['defaultwidth'] = 'Oletusleveys';
$string['defaultwidthdesc'] = 'Mediasoittimen leveys, jos leveyttä ei ole määritetty tai soitin ei pysty määrittämään alkuperäistä leveyttä.';
$string['extensions'] = 'Tiedostopäätteet: {$a}';
$string['legacyheading'] = 'Legacy mediasoittimet';
$string['legacyheading_desc'] = 'Seuraavia formaatteja ei suositella yleiseen käyttöön, niitä käytetään yleensä intranetasennuksissa, joissa on keskitetysti hallittavat asiakasohjelmat.';
$string['managemediaplayers'] = 'Hallitse mediasoittimia';
$string['mediaformats'] = 'Saatavilla olevat soittimet';
$string['mediaformats_desc'] = 'Kun soittimet ovat käytössä, mediatiedostoja voidaan upottaa käyttämällä multimedialaajennusten suodatinta (jos käytössä) tai käyttämällä tiedostoa tai verkkoresurssia. Kun näitä muotoja ei ole otettu käyttöön, niitä ei upoteta ja käyttäjät voivat ladata tai seurata linkkejä näihin resursseihin.

Jos kaksi soitinta tukevat samaa muotoa, molempien ottaminen käyttöön lisää yhteensopivuutta eri laitteissa, kuten matkapuhelimissa. Yhteensopivuutta voidaan parantaa edelleen tarjoamalla useita tiedostoja eri muodoissa yhdelle ääni- tai videoleikkeelle.';
$string['mediasettings'] = 'Median upottaminen';
$string['privacy:metadata'] = 'Median upottaminen ei tallenna henkilötietoja.';
$string['supports'] = 'Tukee';
$string['videoextensions'] = 'Video: {$a}';
