<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'fi', version '3.4'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Lisää osio';
$string['bottom'] = 'Alapuolella';
$string['cannotfinduploadedimage'] = 'Ladattua alkuperäistä kuvaa ei löydy. Ilmoita virheen tiedot ja php.log-tiedoston sisältämät tiedot kehittäjälle. Päivitä sivu ja lataa uusi kopio kuvasta.';
$string['centre'] = 'Keskellä';
$string['closeshadebox'] = 'Sulje varjostuslaatikko';
$string['crop'] = 'Rajaa';
$string['currentsection'] = 'Tamä osio';
$string['custommousepointers'] = 'Käytä mukautettuja hiiren osoittimia';
$string['custommousepointers_desc'] = 'Käytä ruudukkomuodossa mukautettuja hiiren osoittimia.';
$string['defaultbordercolour'] = 'Kuvaruudun reunan oletusväri';
$string['defaultbordercolour_desc'] = 'Kuvaruudun reunan oletusväri.';
$string['defaultborderradius'] = 'Reunan oletussäde';
$string['defaultborderradius_desc'] = 'Reunojen pyöristyksen oletusasetus.';
$string['defaultborderwidth'] = 'Reunan oletusleveys';
$string['defaultborderwidth_desc'] = 'Reunan oletusleveys.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Valitun kuvaruudun oletuskorostusväri';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Valitun kuvaruudun oletuskorostusväri.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Valitun kuvaruudun tekstin oletusväri';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'Valitun kuvaruudun tekstin oletusväri.';
$string['defaultcurrentselectedsectioncolour'] = 'Korostetun osion oletusväri';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Korostetun osion oletusväri.';
$string['defaultfitsectioncontainertowindow'] = 'Sovita osio oletuksena ikkunaan';
$string['defaultfitsectioncontainertowindow_desc'] = 'Sovita osio ikkunaan -oletusasetus.';
$string['defaulthidesectiontitle'] = 'Piilota osioiden otsikot';
$string['defaulthidesectiontitle_desc'] = 'Piilota osioiden otsikot.';
$string['defaultimagecontaineralignment'] = 'Kuvaruutujen oletuskohdistus';
$string['defaultimagecontaineralignment_desc'] = 'Kuvaruutujen oletuskohdistus.';
$string['defaultimagecontainerbackgroundcolour'] = 'Kuvaruudun oletustaustaväri';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Kuvaruudun oletustaustaväri.';
$string['defaultimagecontainerratio'] = 'Kuvaruudun oletussuhde leveyteen';
$string['defaultimagecontainerratio_desc'] = 'Kuvaruudun oletussuhde leveyteen.';
$string['defaultimagecontainerwidth'] = 'Kuvaruudun oletusleveys';
$string['defaultimagecontainerwidth_desc'] = 'Kuvaruudun oletusleveys.';
$string['defaultimageresizemethod'] = 'Kuvakoon muuttamisen oletustapa';
$string['defaultimageresizemethod_desc'] = 'Oletusmenetelmä kuvan koon muuttamiseen ruutuun sopivaksi.';
$string['defaultnewactivity'] = 'Asetuksen "Näytä "New Activity"-ilmoitus" oletus';
$string['defaultnewactivity_desc'] = 'Asetuksen "Näytä "New Activity"-ilmoitus, kun osioon on lisätty uusia aktiviteetteja tai aineistoja" oletus.';
$string['defaultsectiontitlealignment'] = 'Osion otsikon sijainti';
$string['defaultsectiontitlealignment_desc'] = 'Aseta osion otsikon sijainti joksikin seuraavista: "vasemmalla", "keskellä" tai "oikealla".';
$string['defaultsectiontitleboxheight'] = 'Osion otsikon korkeus';
$string['defaultsectiontitleboxinsideposition'] = 'Määritä osion otsikon sijainti kun käytetään "sisäpuolella"-asetusta.';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Määrittää osion otsikon sijainnin kuvaruudussa kun käytetään "sisäpuolella"-asetusta, vaihtoehdot ovat: yläpuolella, keskellä ja alapuolella.';
$string['defaultsectiontitleboxopacity'] = 'Osion otsikon läpinäkyvyys';
$string['defaultsectiontitleboxopacity_desc'] = 'Osion otsikon läpinäkyvyys 0 ja 1 välillä 0,1 askelin. Kun otsikon sijainti on "sisäpuolella".';
$string['defaultsectiontitleboxposition'] = 'Määritä osion otsikon sijainti';
$string['defaultsectiontitleboxposition_desc'] = 'Määrittää osion otsikon sijainnin kuvaruudussa: sisäpuolella tai ulkopuolella.';
$string['defaultsectiontitlefontsize'] = 'Osion otsikon fonttikoko';
$string['defaultsectiontitlefontsize_desc'] = 'Osion otsikon fonttikoko on 12–24 pikseliä, jossa 0 tarkoittaa "älä aseta, vaan peri teemasta tai muusta CSS:stä".';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Osion otsikon maksimipituus';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Määrittää osion otsikon maksimipituuden ennen kuin sitä lyhennetään automaattisesti. Määritä arvoksi 0 jos et halua, että otsikkoa lyhennetään.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Osion otsikon taustaväri kun käytetään "sisäpuolella"-asetusta';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Määrittää osion otsikon taustavärin kuvaruudussa kun käytetään "sisäpuolella"-asetusta.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Osion otsikon tekstin väri kun käytetään "sisäpuolella"-asetusta';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Määrittää otsikon tekstin värin kuvaruudussa kun käytetään "sisäpuolella" asetusta.';
$string['defaultsectiontitlesummarybackgroundcolour'] = 'Aseta osion yhteenvedon leijuvan tekstin taustaväri';
$string['defaultsectiontitlesummarybackgroundcolour_desc'] = 'Aseta osion yhteenvedon taustaväri, kun viet hiiren osoittimen osion otsikon päälle ruudukkoruudussa.';
$string['defaultsectiontitlesummarybackgroundopacity'] = 'Aseta osion yhteenvedon leijuvan tekstin taustan läpinäkyvyys';
$string['defaultsectiontitlesummarybackgroundopacity_desc'] = 'Aseta osion yhteenvedon taustan läpinäkyvyys 0 ja 1 välillä 0,1 askelin, kun viet hiiren osoittimen osion otsikon päälle ruudukkoruudussa.';
$string['defaultsectiontitlesummarymaxlength'] = 'Aseta osion yhteenvedon leijuvan tekstin maksimipituus';
$string['defaultsectiontitlesummarymaxlength_desc'] = 'Aseta osion yhteenvedon tekstin maksimipituus, kun viet hiiren osoittimen osion otsikon päälle ruudukkoruudussa. Kirjoita "0", jos ei katkaisua.';
$string['defaultsectiontitlesummarytextcolour'] = 'Aseta osion yhteenvedon leijuvan tekstin väri';
$string['defaultsectiontitlesummarytextcolour_desc'] = 'Aseta osion yhteenvedon tekstin väri, kun viet hiiren osoittimen osion otsikon päälle ruudukkoruudussa.';
$string['defaultsetshowsectiontitlesummaryposition'] = 'Aseta osion yhteenvedon leijuvan tekstin sijainti';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'Aseta osion yhteenvedon tekstin sijainti, kun viet hiiren osoittimen osion otsikon päälle ruudukkoruudussa, johonkin seuraavista: "yläpuolella", "alapuolella", "vasemmalla" tai "oikealla".';
$string['defaultshowsectiontitlesummary'] = 'Näytä osion yhteenveto leijuvana tekstinä';
$string['defaultshowsectiontitlesummary_desc'] = 'Näyttää osion yhteenvedon leijuvana tekstinä kun käyttäjä tuo hiiren kursorin osion kuvaruudun päälle.';
$string['deleteimage'] = 'Poista kuva';
$string['deleteimage_help'] = 'Poistaa kuvan tällä hetkellä editoitavasta osiosta. Jos olet ladannut uuden kuvan ja valitset tämän, niin uusi kuva ei korvaa vanhaa kuvaa.';
$string['deletesection'] = 'Poista osio';
$string['display_summary'] = 'Poista ruudukosta';
$string['display_summary_alt'] = 'Siirrä tämä osio pois ruudukosta';
$string['editimage'] = 'Vaihda kuva';
$string['editimage_alt'] = 'Määritä tai vaihda kuva';
$string['editsection'] = 'Muokkaa osiota';
$string['editsectionname'] = 'Muokkaa osion nimeä';
$string['formatgrid'] = 'Ruudukko';
$string['formatnotsupported'] = 'Tämä palvelin ei tue tätä muotoa. Korjaa järjestelmän asetukset niin, että GD PHP -laajennus on asennettu - {$a}.';
$string['functionfailed'] = 'Toiminto epäonnistui kuvassa - {$a}.';
$string['general_information'] = 'Yleiset asetukset';
$string['gfreset'] = 'Ruudukon palautusasetukset';
$string['gfreset_help'] = 'Palauta Ruudukko oletusasetuksille.';
$string['greyouthidden'] = 'Esitä harmaana piilotetut osiot';
$string['greyouthidden_desc'] = 'Esittää piilotetun osion kuvan harmaana ja linkittämättömänä.';
$string['greyouthidden_help'] = 'Esittää piilotetun osion kuvan harmaana ja linkittämättömänä.';
$string['grid:changeimagecontaineralignment'] = 'Muuta tai palauta ruudukon sijoittuminen kurssilla';
$string['grid:changeimagecontainernavigation'] = 'Muuta tai nollaa ruudukon navigointi';
$string['grid:changeimagecontainersize'] = 'Muuta tai palauta kuvaruudun alkuperäinen koko';
$string['grid:changeimagecontainerstyle'] = 'Muuta tai palauta kuvaruudun alkuperäinen tyyli';
$string['grid:changeimageresizemethod'] = 'Muuta tai palauta alkuperäinen kuvakoon muuttamisen tapa';
$string['grid:changesectiontitleoptions'] = 'Muuta tai palauta osion otsikkoasetukset';
$string['gridimagecontainer'] = 'Ruudukon kuvat';
$string['hidden_topic'] = 'Tämä osio on piilotettu';
$string['hide_summary'] = 'Siirrä osio ruudukkoon';
$string['hide_summary_alt'] = 'Siirrä tämä osio ruudukkoon';
$string['hidefromothers'] = 'Piilota osio';
$string['hidesectiontitle'] = 'Piilota osioiden otsikot';
$string['hidesectiontitle_help'] = 'Piilota osion otsikko.';
$string['imagecannotbeused'] = 'Kuvaa ei voi käyttää, sen on oltava PNG, JPG tai GIF ja GD PHP -laajennus on asennettava.';
$string['imagefile'] = 'Lataa kuva';
$string['imagefile_help'] = 'Lataa PNG-, JPG- tai GIF-muodossa oleva kuva.';
$string['left'] = 'Vasemmalla';
$string['markedthissection'] = 'Tämä osio on korostettu aktiiviseksi';
$string['markthissection'] = 'Korosta tämä osio aktiiviseksi';
$string['mimetypenotsupported'] = 'Mime-tyyppiä ei tueta kuvamuotona ruudukkomuodossa - {$a}.';
$string['namegrid'] = 'Ruudukkonäkymä';
$string['newsectionname'] = 'Uusi nimi osiolle {$a}';
$string['nextsection'] = 'Seuraava osio';
$string['noimageinformation'] = 'Kuvan tiedot ovat tyhjiä - {$a}.';
$string['numbersections'] = 'Osioiden lukumäärä';
$string['off'] = 'Pois päältä';
$string['on'] = 'Päälle';
$string['opacityrule'] = 'Anna kelvollinen läpinäkyvyys 0 ja 1 välillä 0,1 askelin.';
$string['original'] = 'Alkuperäinen';
$string['originalheightempty'] = 'Alkuperäinen korkeus on tyhjä - {$a}.';
$string['originalwidthempty'] = 'Alkuperäinen leveys on tyhjä - {$a}.';
$string['page-course-view-grid'] = 'Mikä tahansa kurssin pääsivu ruudukkomuodossa';
$string['page-course-view-grid-x'] = 'Mikä tahansa kurssin sivu ruudukkomuodossa';
$string['pluginname'] = 'Ruudukko';
$string['previoussection'] = 'Edellinen osio';
$string['privacy:nop'] = 'Ruudukkomuoto tallentaa paljon asetuksia, jotka liittyvät sen kokoonpanoon. Mikään asetuksista ei liity tiettyyn käyttäjään. Sinun vastuullasi on varmistaa, ettei vapaisiin tekstikenttiin syötetä käyttäjätietoja. Asetuksen määrittäminen johtaa siihen, että toiminto kirjataan Moodlen lokijärjestelmään sitä muuttanutta käyttäjää vastaan. Tämä ei kuulu kurssimuotojen hallinnan piiriin. Katso tämän yksityisyyden noudattaminen lokijärjestelmästä. Kun lataat kuvia, sinun tulee välttää lataamasta kuvia, joissa on upotettuja sijaintitietoja (EXIF GPS) tai muita vastaavia henkilökohtaisia tietoja. Kuvista olisi mahdollista poimia sijainti-/henkilötietoja. Tarkista koodi huolellisesti varmistaaksesi, että se noudattaa tulkintaasi tietosuojalaeista. En ole lakimies ja analyysini perustuu tulkintaan. Jos sinulla on epäilyksiä, poista kurssimuoto välittömästi.';
$string['reporterror'] = 'Ilmoita virheen tiedot ja php.log-tiedoston sisältämät tiedot kehittäjälle';
$string['resetallfitpopup'] = 'Sovita osion ponnahdusikkunat ikkunaan';
$string['resetallgrp'] = 'Palauta kaikki:';
$string['resetallimagecontaineralignment'] = 'Ruudukon sijoittumiset kurssilla';
$string['resetallimagecontainernavigation'] = 'Ruudukon navigoinnit';
$string['resetallimagecontainersize'] = 'Kuvaruutujen koot';
$string['resetallimagecontainerstyle'] = 'Kuvaruudun tyylit';
$string['resetallimageresizemethod'] = 'Kuvakoon muuttamisen tapa';
$string['resetallimageresizemethod_help'] = 'Palauta kuvakoon muuttamisen tapa alkuperäisasetukselle.';
$string['resetallnewactivity'] = '"New Activity"-ilmoitukset';
$string['resetallsectiontitleoptions'] = 'Osioiden otsikkoasetukset';
$string['resetfitpopup'] = 'Sovita osio ponnahdusikkunaan';
$string['resetfitpopup_help'] = 'Palauta "Sovita osio ponnahdusikkunaan"-asetus alkuperäisasetukselle.';
$string['resetgreyouthidden'] = 'Harmaana piilotus ei saatavilla';
$string['resetgrp'] = 'Palauta:';
$string['resetimagecontaineralignment'] = 'Ruudukon sijoittuminen kurssilla';
$string['resetimagecontainernavigation'] = 'Ruudukon navigointi';
$string['resetimagecontainersize'] = 'Kuvaruudun koko';
$string['resetimagecontainersize_help'] = 'Palauta kuvaruudun koko alkuperäisasetukselle.';
$string['resetimagecontainerstyle'] = 'Kuvaruudun tyyli';
$string['resetimagecontainerstyle_help'] = 'Palauta kuvaruudun tyylimäärittely alkuperäisasetukselle.';
$string['resetimageresizemethod'] = 'Kuvakoon määrittämisen tapa';
$string['resetimageresizemethod_help'] = 'Palauta kuvakoon määrittämisen tapa alkuperäisasetukselle.';
$string['resetnewactivity'] = '"New Activity"-ilmoitus';
$string['resetnewactivity_help'] = 'Palauta "New Activity"-ilmoitusasetus alkuperäisasetukselle.';
$string['resetsectiontitleoptions'] = 'Osioiden otsikkoasetukset';
$string['resetsectiontitleoptions_help'] = 'Palauta osioiden otsikkoasetukset alkuperäisasetuksille.';
$string['right'] = 'Oikealla';
$string['scale'] = 'Skaalaa';
$string['section0name'] = 'Yleinen';
$string['sectionname'] = 'Osio';
$string['sectiontitlealignment'] = 'Osion otsikon sijainti';
$string['sectiontitlealignment_help'] = 'Määritä osion otsikon sijainti yhdeksi seuraavista: vasemmalla, keskellä, oikealla';
$string['sectiontitleboxheight'] = 'Osion otsikon korkeus pikseleinä (toimii vain jos otsikko on osion sisällä)';
$string['sectiontitleboxheight_help'] = 'Määritä osion otsikon korkeus pikseleinä tai käytä arvoa 0, joka määrittää korkeuden automaattisesti. (Otsikon korkeuden määritys toimii vain, jos otsikko on osion sisällä.)';
$string['sectiontitleboxinsideposition'] = 'Osion otsikon sijainti kun käytetään "sisäpuolella"-asetusta';
$string['sectiontitleboxinsideposition_help'] = 'Määrittää osion otsikon sijainnin kuvaruudussa kun käytetään "sisäpuolella"-asetusta, vaihtoehdot ovat: yläpuolella, keskellä ja alapuolella.';
$string['sectiontitleboxinsidepositionbottom'] = 'Alapuolella';
$string['sectiontitleboxinsidepositionmiddle'] = 'Keskellä';
$string['sectiontitleboxinsidepositiontop'] = 'Yläpuolella';
$string['sectiontitleboxopacity'] = 'Osion otsikon läpinäkyvyys';
$string['sectiontitleboxopacity_help'] = 'Osion otsikon läpinäkyvyys 0 ja 1 välillä 0,1 askelin. Kun otsikon sijainti on "sisäpuolella".';
$string['sectiontitleboxposition'] = 'Osion otsikon sijainti';
$string['sectiontitleboxposition_help'] = 'Määrittää osion otsikon paikan joko kuvaruudun sisäpuolelle tai ulkopuolelle.';
$string['sectiontitleboxpositioninside'] = 'Sisäpuolella';
$string['sectiontitleboxpositionoutside'] = 'Ulkopuolella';
$string['sectiontitlefontsize'] = 'Osion otsikon fonttikoko';
$string['sectiontitlefontsize_help'] = 'Osion otsikon fonttikoko väliltä 12-24 pikseliä, jossa arvo 0 tarkoittaa "älä aseta vaan peri teemalta".';
$string['sectiontitlefontsizerule'] = 'Ole hyvä ja syötä hyväksyttävä fontin arvo väliltä 12-24 (pikseliä) tai syötä 0, joka tarkoittaa "ei asetettu".';
$string['sectiontitlegridlengthmaxoption'] = 'Osion otsikon maksimipituus';
$string['sectiontitlegridlengthmaxoption_help'] = 'Määrittää osion otsikon maksimipituuden ennen kuin sitä lyhennetään automaattisesti. Tämän merkkimäärän ylittävät sanat lyhennetään automaattisesti. Määritä arvoksi 0 jos et halua, että otsikkoa lyhennetään.';
$string['sectiontitlegridlengthmaxoptionrule'] = 'Osion otsikon maksimipituus kuvaruudussa ei saa olla nolla. Tämän merkkimäärän ylittävät sanat lyhennetään automaattisesti. Määritä arvoksi 0 jos et halua että otsikkoa lyhennetään automaattisesti.';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Osion otsikon taustaväri kun käytetään "sisäpuolella"-asetusta.';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Määritä otsikon taustaväri kuvaruudussa kun käytetään "sisäpuolella"-asetusta.';
$string['sectiontitleinsidetitletextcolour'] = 'Osion otsikon tekstin väri kun käytetään "sisäpuolella"-asetusta.';
$string['sectiontitleinsidetitletextcolour_help'] = 'Määritä otsikon tekstin väri kuvaruudussa silloin kun käytetään "sisäpuolella"-asetusta.';
$string['sectiontitlesummarybackgroundcolour'] = 'Aseta osion yhteenvedon leijuvan tekstin taustaväri';
$string['sectiontitlesummarybackgroundcolour_help'] = 'Määritä osion yhteenvedon leijuvan tekstin taustaväri';
$string['sectiontitlesummarybackgroundopacity'] = 'Määritä osion yhteenvedon leijuvan tekstin taustan läpinäkyvyys';
$string['sectiontitlesummarybackgroundopacity_help'] = 'Määritä osion yhteenvedon leijuvan tekstin taustan läpinäkyvyys asteikolla 0-1 yhden desimaalin tarkkuudella.';
$string['sectiontitlesummarymaxlength'] = 'Aseta osion yhteenvedon leijuvan tekstin maksimipituus';
$string['sectiontitlesummarymaxlength_help'] = 'Määritä osion yhteenvedon leijuvan tekstin maksimipituus. Arvo 0 näyttää kuvaustekstin kokonaan eikä lyhennä sitä.';
$string['sectiontitlesummarytextcolour'] = 'Aseta osion yhteenvedon leijuvan tekstin väri';
$string['sectiontitlesummarytextcolour_help'] = 'Määritä osion yhteenvedon leijuvan tekstin väri';
$string['setbordercolour'] = 'Määritä reunan väri';
$string['setbordercolour_help'] = 'Määritä kuvaruudun reunan väri RGB heksadesimaalina.';
$string['setborderradius'] = 'Määritä reunojen pyöristys';
$string['setborderradius_help'] = 'Määritä kuvaruutujen reunojen pyöristys päälle / pois päältä.';
$string['setborderwidth'] = 'Määritä reunan paksuus';
$string['setborderwidth_help'] = 'Määrittää kuvaruutujen reunan paksuuden arvojen 1 ja 10 välillä.';
$string['setcurrentselectedimagecontainercolour'] = 'Määritä valitun kuvaruudun korostusväri';
$string['setcurrentselectedimagecontainercolour_help'] = 'Määrittää valitun kuvaruudun korostusvärin RGB heksadesimaalina.';
$string['setcurrentselectedimagecontainertextcolour'] = 'Määritä valitun kuvaruudun tekstin väri';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Määritä valitun kuvaruudun tekstin väri RGB heksadesimaalina.';
$string['setcurrentselectedsectioncolour'] = 'Määritä korostetun osion väri';
$string['setcurrentselectedsectioncolour_help'] = 'Määrittää korostetun osion ja sitä vastaavan kuvaruudun reunavärin RGB heksadesimaalina. Osion voit korostaa osion muokkaus-valikon valinnalla "korosta".';
$string['setfitsectioncontainertowindow'] = 'Sovita osio ponnahdusikkunaan';
$string['setfitsectioncontainertowindow_help'] = 'Jos määrität tämän "kyllä", niin järjestelmä sovittaa osion kaiken sisällön mahtumaan kerrallan ponnahdusikkunan sisään ja lisää vierityspalkin. Jos asetat tämän "ei", niin tällöin koko sivua pitää vierittää osion vierittämisen sijasta.';
$string['setimagecontaineralignment'] = 'Ruudukon sijoittuminen kurssilla';
$string['setimagecontaineralignment_help'] = 'Aseta kuvaruudun leveydeksi jokin seuraavista: vasemmalla, keskellä tai oikealla';
$string['setimagecontainerbackgroundcolour'] = 'Määritä kuvaruudun taustaväri';
$string['setimagecontainerbackgroundcolour_help'] = 'Määritä kuvaruudun taustaväri RGB heksadesimaalina.';
$string['setimagecontainerratio'] = 'Määritä kuvaruudun leveyden suhdeluku';
$string['setimagecontainerratio_help'] = 'Määritä kuvaruutujen suhdeluku suhteutettuna niiden leveyteen: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 tai 3-4.';
$string['setimagecontainerwidth'] = 'Määritä kuvaruudun leveys';
$string['setimagecontainerwidth_help'] = 'Määritä yhden kuvaruudun leveys yhdeksi seuraavista: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 tai 768';
$string['setimageresizemethod'] = 'Määritä kuvakoon muuttamisen tapa';
$string['setimageresizemethod_help'] = 'Määritä kuvakoon automaattisen muuttamisen tapa joko "skaalaa" tai "rajaa" vaihtoehtoihin, joka sovittaa kuvat automaattisesti tämän asetuksen mukaisesti ruudukkoon.';
$string['setnewactivity'] = 'Näytä "New Activity"-ilmoitus';
$string['setnewactivity_help'] = 'Näytä "New Activity"-ilmoitus, kun osioon on lisätty uusia aktiviteetteja tai aineistoja.';
$string['setsection0ownpagenogridonesection'] = 'Esitä 0-osio omana sivunaan (jos käytössä "näytä kukin osio omalla sivullaan" -asetus)';
$string['setsection0ownpagenogridonesection_help'] = 'Esittää kurssin ensimmäisen eli niin kutsutun 0-osion omana sivunaan/välilehteneään silloin kun kurssin asetuksissa on käytössä "näytä kukin osio omalla sivullaan" -asetus.';
$string['setshowsectiontitlesummaryposition'] = 'Aseta osion yhteenvedon leijuvan tekstin sijainti';
$string['setshowsectiontitlesummaryposition_help'] = 'Aseta osion yhteenvedon tekstin sijainti, kun viet hiiren osoittimen osion otsikon päälle ruudukkoruudussa, johonkin seuraavista: "yläpuolella", "alapuolella", "vasemmalla" tai "oikealla".';
$string['shadeboxcontent'] = 'Varjostuslaatikon sisältö';
$string['showfromothers'] = 'Näytä osio';
$string['showsectiontitlesummary'] = 'Näytä osion yhteenveto leijuvana tekstinä';
$string['showsectiontitlesummary_help'] = 'Näyttää osion yhteenvetotekstin leijuvana tekstinä kun käyttäjä tuo hiiren kursorin kuvaruudun päälle.';
$string['title'] = 'Osion otsikko';
$string['top'] = 'Yläpuolella';
$string['topic'] = 'Osio';
$string['topic0'] = 'Yleinen';
$string['topicoutline'] = 'Osio';
$string['webp'] = 'WebP';
