<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'fi', version '3.4'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb-virheenkorjaus on käytössä. Sen pitäisi olla pois käytöstä ulkoisen tietokannan todennuksessa tai ulkoisen tietokannan rekisteröintilisäosan asetuksissa.';
$string['androidappid'] = 'Android-sovelluksen yksilöllinen tunniste';
$string['androidappid_desc'] = 'Tämä asetus voidaan jättää oletusarvoksi, ellei sinulla ole mukautettua Android-sovellusta.';
$string['autologinkeygenerationlockout'] = 'Automaattisen kirjautumisavaimen luominen on estetty. Sinun on odotettava 6 minuuttia pyyntöjen välillä.';
$string['autologinnotallowedtoadmins'] = 'Automaattinen kirjautuminen ei ole sallittua sivuston järjestelmänvalvojille.';
$string['cachedef_plugininfo'] = 'Tämä tallentaa luettelon lisäosista, joissa on mobiililaajennuksia';
$string['clickheretolaunchtheapp'] = 'Klikkaa tätä, jos sovellus ei avaudu automaattisesti.';
$string['configmobilecssurl'] = 'CSS-tiedosto, jolla voit muokata mobiilisovelluksesi käyttöliittymää.';
$string['customlangstrings'] = 'Muokatut kielimerkkijonot';
$string['customlangstrings_desc'] = 'Sovelluksessa näkyvät sanat ja lauseet voidaan muokata täällä. Kirjoita kukin mukautettu kielen merkkijono uudelle riville muodossa: merkkijonotunniste, mukautettu kielen teksti ja kielikoodi, erotettuna pystyviivoilla. Esimerkiksi:
<pre>
mm.user.student|Oppija|fi
mm.user.student|Learner|en
</pre>
Täydellinen luettelo merkkijonotunnisteista löydät Moodlen dokumentaatiosta.';
$string['custommenuitems'] = 'Mukautetut valikkokohdat';
$string['disabledfeatures'] = 'Käytöstä poistetut ominaisuudet';
$string['disabledfeatures_desc'] = 'Valitse tässä ominaisuudet, jotka haluat poistaa käytöstä sivustosi mobiilisovelluksessa. Huomaa, että jotkin tässä luetelluista ominaisuuksista on voitu poistaa jo käytöstä muiden sivuston asetusten kautta. Sinun on kirjauduttava ulos ja kirjauduttava sisään uudelleen mobiilisovellukseen nähdäksesi muutokset.';
$string['displayerrorswarning'] = 'Näytön virheenkorjausviestit (debugdisplay) on käytössä. Se on poistettava käytöstä.';
$string['enablesmartappbanners'] = 'Ota mobiilisovelluksen bannerit käyttöön';
$string['enablesmartappbanners_desc'] = 'Jos tämä on käytössä, mobiilisovellusta mainostava banneri tulee näkyviin, kun käytät sivustoa mobiiliselaimella.';
$string['forcedurlscheme_key'] = 'verkko-osoite-malli';
$string['forcelogout'] = 'Pakota uloskirjautuminen';
$string['forcelogout_desc'] = 'Jos tämä on käytössä, sovelluksen valinta "Vaihda sivustoa" korvataan "Kirjaudu ulos"-valinnalla. Tämän seurauksena käyttäjä kirjautuu kokonaan ulos. Käyttäjän on annettava salasanansa uudelleen seuraavan kerran, kun hän haluaa käyttää sivustoa.';
$string['getmoodleonyourmobile'] = 'Hanki mobiilisovellus';
$string['httpsrequired'] = 'HTTPS vaadittu';
$string['insecurealgorithmwarning'] = 'Näyttää siltä, että HTTPS-varmenne käyttää allekirjoituksessaan turvatonta algoritmia (SHA-1). Yritä päivittää varmenne.';
$string['invalidcertificatechainwarning'] = 'Näyttää siltä, että varmenneketju on virheellinen.';
$string['invalidcertificateexpiredatewarning'] = 'Näyttää siltä, että sivuston HTTPS-varmenne on vanhentunut.';
$string['invalidcertificatestartdatewarning'] = 'Näyttää siltä, että sivuston HTTPS-varmenne ei ole vielä voimassa (alkamispäivä on tulevaisuudessa).';
$string['invalidprivatetoken'] = 'Virheellinen yksityinen tunnus. Tunnuksen ei pitäisi olla tyhjä tai välittyä GET-parametrin kautta.';
$string['invaliduserquotawarning'] = 'Käyttäjäkiintiö (userquota) on asetettu virheelliseen arvoon. Se on asetettava kelvolliseen lukuun (kokonaisluku) sivuston suojausasetuksissa.';
$string['iosappid'] = 'iOS-sovelluksen yksilöllinen tunniste';
$string['iosappid_desc'] = 'Tämä asetus voidaan jättää oletusarvoksi, ellei sinulla ole mukautettua iOS-sovellusta.';
$string['loginintheapp'] = 'Sovelluksen kautta';
$string['logininthebrowser'] = 'Selainikkunan kautta (SSO-lisäosia varten)';
$string['loginintheembeddedbrowser'] = 'Upotetun selaimen kautta (SSO-lisaosia varten)';
$string['mainmenu'] = 'Päävalikko';
$string['mobileapp'] = 'Mobiilisovellus';
$string['mobileappconnected'] = 'Mobiilisovellus on yhdistetty';
$string['mobileappearance'] = 'Mobiilisovelluksen ulkoasu';
$string['mobileappenabled'] = 'Tällä sivustolla on mahdollista käyttää mobiilisovellusta.<br /><a href="{$a}">Lataa mobiilisovellus</a>.';
$string['mobileauthentication'] = 'Mobiilitodennus';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobiilitoiminnot';
$string['mobilesettings'] = 'Mobiiliasetukset';
$string['pluginnotenabledorconfigured'] = 'Lisäosa ei ole käytössä tai määritetty.';
$string['privacy:metadata:core_userkey'] = 'Käyttäjän avaimet, joilla luodaan automaattinen kirjautumisavain nykyiselle käyttäjälle.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Viimeisen automaattisen kirjautumisavaimen pyynnön ajankohta. Jokaisen pyynnön välillä pitää olla 6 minuuttia.';
$string['remoteaddons'] = 'Etälaajennukset';
$string['selfsignedoruntrustedcertificatewarning'] = 'Näyttää siltä, että HTTPS-varmenne on itse allekirjoitettu tai siihen ei luoteta. Mobiilisovellus toimii vain luotettujen sivustojen kanssa.';
$string['setuplink'] = 'Mobiilisovelluksen lataussivu';
$string['smartappbanners'] = 'Mobiilisovelluksen bannerit';
$string['typeoflogin'] = 'Kirjautumistyyppi';
$string['typeoflogin_desc'] = 'Jos sivusto käyttää kertakirjautumistodennustapaa (SSO), valitse selainikkunan tai upotetun selaimen kautta. Upotettu selain tarjoaa paremman käyttökokemuksen, tosin se ei toimi kaikkien SSO-lisäosien kanssa.';
